.container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
  color: #336699;
  font-family: "Arial", sans-serif;
}
body {
background-color: #f0f8ff;
}

.contact-section-main {
  flex: 1;
  text-align: center;
}

.opening-hours-main {
  flex: 1;
  text-align: center;
}

.contact-info-main,
.opening-hours-main {
  margin: 20px;
}

.contact-info-main h3,
.opening-hours-main h3 {
  text-align: center;
}
h2{
  text-align: center;
    color: #336699;
    font-family: "Arial", sans-serif;
}

.contact-info-main p,
.opening-hours-main ul li {
  margin: 10px 0;
  list-style: none;
  text-align: center;
}

img {
  display: block;
  margin: 0 auto;
  max-width: 80%;
  max-height: 80%;
  height: auto;
}
